<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>adesklets forum</title>
<style type="text/css" media="all">
/*<![CDATA[*/
@import "../doc/reservoir.css";
/*]]>*/
</style>
</head>

<body>
  <div class="Content">
    <h1>adesklets community forum is very slow or down</h1>

    <p>Sorry for the inconvenience;
    <a href="http://sourceforge.net/docman/display_doc.php?group_id=1&amp;docid=2352">
    sourceforge servers</a> are under much load;
    
    If you are lucky, the forum will be available 
    <a href="index.php">here</a>.
    If not, please come back later; hopefully, things will be better
    in a few days. Yours,<br />
    --<br />
    Sylvain Fourmanoit<br />
    <a href="mailto:syfou@users.sourceforge.net">syfou@users.sourceforge.net</a></p>
    <hr />
    <p>Back to <a href="..">adesklets.sf.net</a></p>
  </div>
</body>
</html>
